[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_eldraw' (#crwlib)

# TXorSelector

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_eldraw.pas line 426

`type TXorSelector = class(TMasterObject)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`function Start();`
`function StartXY();`
`function Replace();`
`function ReplaceXY();`
`function Stop();`
`property IsStart: Boolean; [r]`
`property Selection: TRect2I; [r]`
`property Mode: TXorSelectorMode; [rw]`
`property Width: Integer; [rw]`
`property ArrowSize: TPoint2I; [rw]`
`end;`

## Inheritance

`TXorSelector`
`TMasterObject`
`TObject`